Subject: [CCAMP] Milestones changed for ccamp WG

From: IETF Secretariat <[email-masked]>
Date: Wed, 24 Feb 2021 05:30:03 -0800

Changed milestone "Submit OTN signal types update and sub registry drafts to
IESG for review", resolved as "Done".

Changed milestone "First draft of technology specific version of signaling
and routing bandwidth availability working group draft.", resolved as "Done".

Changed milestone "First version of YANG modelling for flexi grid Working
Group draft", resolved as "Done".

Changed milestone "Submit flexi grid label, signaling and routing extensions
to IESG for review", resolved as "Done".

Changed milestone "Submit technology specific version of signaling and
routing bandwidth availability draft to IESG for review", resolved as "Done".

URL: https://datatracker.ietf.org/wg/ccamp/about/